<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <appSettings>
    <add key="DBPath" value="C:\publish\PP\20210402\PP" />
    <add key="HD" value="0025_3859_0141_3AF0." />
    <add key="Key" value="eQtmwVvTJzl6SLPX4J30p+zq/+XTYFAxDHxrvQkjPvA=" />
  </appSettings>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.1"/></startup><system.serviceModel>
    <bindings />
    <client />
  </system.serviceModel>
</configuration>
